Index: maquetacion/capitulo1/contrasenas.tex
===================================================================
--- maquetacion/capitulo1/contrasenas.tex	(revision 360299a8cc73f494d3fe2c0a1783ce70a0c8ab7e)
+++ maquetacion/capitulo1/contrasenas.tex	(revision c5140805dbb4d292b4ba80b879b6e6db5102d3c7)
@@ -3,5 +3,5 @@
 Una contraseña es una palabra secreta que se utiliza en conjunto con  un nombre de usuario o correo electrónico para obtener acceso 
 a determinados recursos de un sistema informático. El sistema informático puede estar en la web, funcionar en un computador sin acceso a red, 
-o ser un hardware dedicado a como un cajero automático de banco, o un mecanismo de control para el  acceso a un lugar físico. 
+o ser un hardware dedicado tal como un cajero automático de banco, o un mecanismo de control para el  acceso a un lugar físico. 
 
 
@@ -29,5 +29,32 @@
 \end{itemize}
 
-El uso de los instrumentos como sesiones, \textit{cookies}, recordación de claves,   facilitan al usuario la interacción con el sistema informático, pero se deben revisar todos los puntos débiles  vinculados a la seguridad de tal forma de no facilitar el acceso por atacantes que utilicen estos elementos como métodos de acceso.
+Uno de los objetivos que debe tener cualquier sistema de protección es proveer al usuario de  instrumentos para mejorar su interacción  con los sistemas informáticos, descargándolo de tareas engorrosas o difíciles,  sin que esta prerrogativa desmejore significativamente los niveles de seguridad. En este sentido, actualmente están disponibles varias tecnologías vinculadas con la gestión de contraseñas, que generalmente son implementadas por todos los navegadores para internet, Entre ellas están: 
+\begin{itemize}
+\item \textbf{cookies}: son pequeñas cápsulas de información sobre los datos de acceso a una aplicación  (sesión) .
+\item \textbf{recordación de claves}:  Es una lista donde se encuentran asociadas las claves y usuarios con los sitios que se visitan en internet. Cuando el usuario visita un sitio que se encuentra en la lista, el navegador ingresa automáticamente el nombre de usuario y su clave en el formulario.
+\item \textbf{Sistemas centralizados o locales de gestión de claves}: son aplicaciones en la web o de uso local (computadora,tableta o teléfono móvil) para gestionar las claves de todos los sistemas  al que el usuario ingresa desde sus dispositivos digitales.
+\end{itemize}
 
 
+Por otro parte, para que una contraseña sea resistente a ataques de fuerza bruta, debe contar con varias propiedades. Muchos sistemas validan las claves antes de que sean asignadas, pero no pueden asegurar de forma completa que la contraseña es inviolable dado que mucho de la responsabilidad de uso reside en el propietario de la clave: el usuario.
+
+Generalmente para que una contraseña sea considerada fuerte, debe tener por lo menos las siguientes propiedades:
+
+\begin{itemize}
+\item  Ser lo suficiente larga. Hoy en día, se considera ocho (8) caracteres la extensión  mínima de una contraseña  para la mayoría de los sistemas informáticos, este número puede disminuir si se acompaña con el uso de una tarjeta o elemento físico seguro (\textit{token}). 
+\item No ser una palabra de diccionario. 
+\item Estar compuesta por letras minúsculas y mayúsculas, 
+
+\end{itemize}
+
+Muchos sistemas informáticos cuentan entre sus políticas el cambio periódico de claves por parte de los usuarios, con respecto a ello Schneier en \ref{Schneier} considera que la política citada puede ser contraproducente y no se recomienda, debido a que si ya se cuenta con una contraseña fuerte no existe la necesidad de cambiarla.
+
+Las contraseñas como método de control de acceso seguirá siendo por lo menos por unos cuantos años más el método más popular, por lo tanto se hace necesario prestar atención en los aspectos de gestión organizacional y técnica de este tipo de herramienta, logrando conectar de manera eficiente las políticas con las aplicaciones y con las personas, tomando en cuenta que no se debe disminuir la ergonomía significativamente en pro de la seguridad. 
+
+
+
+
+
+
+
+
Index: maquetacion/compilacion.lof
===================================================================
--- maquetacion/compilacion.lof	(revision 71f31f4ca4947bb84fd643c4b7d75d186e8d6a13)
+++ maquetacion/compilacion.lof	(revision c5140805dbb4d292b4ba80b879b6e6db5102d3c7)
@@ -1,21 +1,21 @@
-\contentsline {figure}{\numberline {1.1\relax }{\ignorespaces Tarjeta de d\IeC {\'e}bito magn\IeC {\'e}tica.}}{5}
-\contentsline {figure}{\numberline {1.2\relax }{\ignorespaces Tarjeta magn\IeC {\'e}tica de telefon\IeC {\'\i }a p\IeC {\'u}blica.}}{6}
-\contentsline {figure}{\numberline {1.3\relax }{\ignorespaces Tarjeta de chip de telefon\IeC {\'\i }a p\IeC {\'u}blica.}}{6}
-\contentsline {figure}{\numberline {1.4\relax }{\ignorespaces Tarjetas con microprocesador.}}{7}
-\contentsline {figure}{\numberline {1.5\relax }{\ignorespaces Tarjeta sin contacto.}}{8}
-\contentsline {figure}{\numberline {1.6\relax }{\ignorespaces Lectores de tarjetas inteligentes de contacto.}}{10}
-\contentsline {figure}{\numberline {1.7\relax }{\ignorespaces Lectores de tarjetas inteligentes sin contacto.}}{10}
-\contentsline {figure}{\numberline {1.8\relax }{\ignorespaces Lector de tarjetas inteligentes de interfaz dual.}}{11}
-\contentsline {figure}{\numberline {1.9\relax }{\ignorespaces Tokens criptogr\IeC {\'a}ficos.}}{11}
-\contentsline {figure}{\numberline {1.10\relax }{\ignorespaces Tokens criptogr\IeC {\'a}ficos en formato MicroSD y SD.}}{11}
-\contentsline {figure}{\numberline {1.11\relax }{\ignorespaces Dispositivos de contrase\IeC {\~n}a de un solo uso.}}{12}
-\contentsline {figure}{\numberline {1.12\relax }{\ignorespaces Tarjeta SIM de telefon\IeC {\'\i }a celular.}}{13}
-\contentsline {figure}{\numberline {1.13\relax }{\ignorespaces Tarjeta electr\IeC {\'o}nica de alimentaci\IeC {\'o}n.}}{15}
-\contentsline {figure}{\numberline {1.14\relax }{\ignorespaces Tarjeta inteligente para certificado electr\IeC {\'o}nico.}}{16}
-\contentsline {figure}{\numberline {1.15\relax }{\ignorespaces Token USB para certificado electr\IeC {\'o}nico.}}{16}
-\contentsline {figure}{\numberline {1.16\relax }{\ignorespaces Tarjeta inteligente de pasaje estudiantil.}}{17}
-\contentsline {figure}{\numberline {1.17\relax }{\ignorespaces Tarjeta de control de acceso f\IeC {\'\i }sico.}}{17}
-\contentsline {figure}{\numberline {1.18\relax }{\ignorespaces Muestra de pasaporte electr\IeC {\'o}nico.}}{18}
-\contentsline {figure}{\numberline {1.19\relax }{\ignorespaces S\IeC {\'\i }mbolo de pasaporte electr\IeC {\'o}nico seg\IeC {\'u}n ICAO.}}{19}
+\contentsline {figure}{\numberline {1.1\relax }{\ignorespaces Tarjeta de d\IeC {\'e}bito magn\IeC {\'e}tica.}}{6}
+\contentsline {figure}{\numberline {1.2\relax }{\ignorespaces Tarjeta magn\IeC {\'e}tica de telefon\IeC {\'\i }a p\IeC {\'u}blica.}}{7}
+\contentsline {figure}{\numberline {1.3\relax }{\ignorespaces Tarjeta de chip de telefon\IeC {\'\i }a p\IeC {\'u}blica.}}{7}
+\contentsline {figure}{\numberline {1.4\relax }{\ignorespaces Tarjetas con microprocesador.}}{8}
+\contentsline {figure}{\numberline {1.5\relax }{\ignorespaces Tarjeta sin contacto.}}{9}
+\contentsline {figure}{\numberline {1.6\relax }{\ignorespaces Lectores de tarjetas inteligentes de contacto.}}{11}
+\contentsline {figure}{\numberline {1.7\relax }{\ignorespaces Lectores de tarjetas inteligentes sin contacto.}}{11}
+\contentsline {figure}{\numberline {1.8\relax }{\ignorespaces Lector de tarjetas inteligentes de interfaz dual.}}{12}
+\contentsline {figure}{\numberline {1.9\relax }{\ignorespaces Tokens criptogr\IeC {\'a}ficos.}}{12}
+\contentsline {figure}{\numberline {1.10\relax }{\ignorespaces Tokens criptogr\IeC {\'a}ficos en formato MicroSD y SD.}}{12}
+\contentsline {figure}{\numberline {1.11\relax }{\ignorespaces Dispositivos de contrase\IeC {\~n}a de un solo uso.}}{13}
+\contentsline {figure}{\numberline {1.12\relax }{\ignorespaces Tarjeta SIM de telefon\IeC {\'\i }a celular.}}{14}
+\contentsline {figure}{\numberline {1.13\relax }{\ignorespaces Tarjeta electr\IeC {\'o}nica de alimentaci\IeC {\'o}n.}}{16}
+\contentsline {figure}{\numberline {1.14\relax }{\ignorespaces Tarjeta inteligente para certificado electr\IeC {\'o}nico.}}{17}
+\contentsline {figure}{\numberline {1.15\relax }{\ignorespaces Token USB para certificado electr\IeC {\'o}nico.}}{17}
+\contentsline {figure}{\numberline {1.16\relax }{\ignorespaces Tarjeta inteligente de pasaje estudiantil.}}{18}
+\contentsline {figure}{\numberline {1.17\relax }{\ignorespaces Tarjeta de control de acceso f\IeC {\'\i }sico.}}{18}
+\contentsline {figure}{\numberline {1.18\relax }{\ignorespaces Muestra de pasaporte electr\IeC {\'o}nico.}}{19}
+\contentsline {figure}{\numberline {1.19\relax }{\ignorespaces S\IeC {\'\i }mbolo de pasaporte electr\IeC {\'o}nico seg\IeC {\'u}n ICAO.}}{20}
 \contentsline {figure}{\numberline {2.1\relax }{\ignorespaces \em Enfoque tradicional de Seguridad. }}{25}
 \contentsline {figure}{\numberline {2.2\relax }{\ignorespaces \em Enfoque de defensa en profundidad. }}{26}
Index: maquetacion/compilacion.lot
===================================================================
--- maquetacion/compilacion.lot	(revision 71f31f4ca4947bb84fd643c4b7d75d186e8d6a13)
+++ maquetacion/compilacion.lot	(revision c5140805dbb4d292b4ba80b879b6e6db5102d3c7)
@@ -1,2 +1,2 @@
-\contentsline {table}{\numberline {1.1\relax }{\ignorespaces Indicadores del Servicio de Telefon\IeC {\'\i }a M\IeC {\'o}vil a nivel Nacional para el 2013.}}{14}
-\contentsline {table}{\numberline {1.2\relax }{\ignorespaces Proporci\IeC {\'o}n de suscriptores por tipo de tecnolog\IeC {\'\i }a m\IeC {\'o}vil.}}{14}
+\contentsline {table}{\numberline {1.1\relax }{\ignorespaces Indicadores del Servicio de Telefon\IeC {\'\i }a M\IeC {\'o}vil a nivel Nacional para el 2013.}}{15}
+\contentsline {table}{\numberline {1.2\relax }{\ignorespaces Proporci\IeC {\'o}n de suscriptores por tipo de tecnolog\IeC {\'\i }a m\IeC {\'o}vil.}}{15}
Index: maquetacion/compilacion.tex
===================================================================
--- maquetacion/compilacion.tex	(revision 71f31f4ca4947bb84fd643c4b7d75d186e8d6a13)
+++ maquetacion/compilacion.tex	(revision c5140805dbb4d292b4ba80b879b6e6db5102d3c7)
@@ -1,3 +1,3 @@
-\documentclass{libros_cenditel}
+66\documentclass{libros_cenditel}
 
 \usepackage{graphicx}
Index: maquetacion/compilacion.toc
===================================================================
--- maquetacion/compilacion.toc	(revision 71f31f4ca4947bb84fd643c4b7d75d186e8d6a13)
+++ maquetacion/compilacion.toc	(revision c5140805dbb4d292b4ba80b879b6e6db5102d3c7)
@@ -18,7 +18,7 @@
 \contentsline {subsection}{\numberline {1.3.1}T\IeC {\'e}cnicas de identificaci\IeC {\'o}n y autenticaci\IeC {\'o}n}{4}
 \contentsline {subsubsection}{\numberline {1.3.1.1}Contrase\IeC {\~n}as}{4}
-\contentsline {subsubsection}{\numberline {1.3.1.2}Certificados electr\IeC {\'o}nicos}{4}
-\contentsline {subsubsection}{\numberline {1.3.1.3}Firmas electr\IeC {\'o}nicas}{4}
-\contentsline {subsubsection}{\numberline {1.3.1.4}Dispositivos de usuario}{5}
+\contentsline {subsubsection}{\numberline {1.3.1.2}Certificados electr\IeC {\'o}nicos}{5}
+\contentsline {subsubsection}{\numberline {1.3.1.3}Firmas electr\IeC {\'o}nicas}{5}
+\contentsline {subsubsection}{\numberline {1.3.1.4}Dispositivos de usuario}{6}
 \contentsline {chapter}{\numberline {2}Pol\'iticas de Seguridad}{21}
 \nobreak \vskip \authorskip \noindent \vrule height 9pt width0pt\hskip \chapskip A. Araujo y V. Bravo \hfill \vskip \chapheight 
